citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHORNAMES

## Synopsis

### Content Model

    (NAMEFIRST,NAMEOTHER)

### Attributes

None

## Description

AUTHORNAMES is a wrapper for the name specification of authors. It holds the NAMEFIRST and NAMEOTHER elements.

### Parents

AUTHORLIST

### Children

NAMEFIRST, NAMEOTHER

## Example

    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="F.M." UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="FIRSTMIDDLELAST" INITIALSTYLE="F.M." UPPERCASE="NONE">
    </AUTHORNAMES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).